/* 通用 */
p,.btn {
  font-family: Microsoft JhengHei;
}

.l-ff-MJ {
  font-family: Microsoft JhengHei;
}

.btn.orange-border:hover, .btn.gradient-bg {
  /* background: #000; */
}

.btn.orange-border {
  /* border-color: #000; */
  /* ff5a00 */
}

.donate-btn a {
  background: #ff5a00;
}

.top-header-bar {
  background: #000;
}

.section-heading .entry-title::before {
  /* background: #000; */
}

.welcome-content .entry-title::before {
  /* background: #fff; */
}


/* 選單 */
.site-navigation ul li a {
  font-family: Microsoft JhengHei;
  font-size: 16px;
  letter-spacing: 1px;
}
.header-bar-text {
  margin-left: 0;
  margin: 0 10px;
}
.header-bar-text a {
  color: #fff;
  font-family: Microsoft JhengHei;
}

/* 輪播 */
.hero-content-overlay h1 {
  font-size: 60px;
}

.hero-content-overlay h4 {
  font-size: 30px;
  margin-top: .25em;
}
/* 最新消息 */
.entry-header,
.section-heading .entry-title,
.event-content-wrap .entry-title a {
  font-family: Microsoft JhengHei;
}

.home-page-events {
  position: relative;
  padding: 96px 0;
  background: url(../images/home-page-events-bg.jpg) no-repeat center;
  background-size: cover;
  background-attachment: fixed;
  z-index: 99;
}

.home-page-events::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: rgba(232,237,238,.8);
}

.event-content-wrap {
  width: 100%;
}

.event-wrap,
.cause-wrap {
  margin-top: 30px;
}

.featured-cause .cause-content-wrap {
  width: 100%;
  /* padding: 20px 30px; */
}

.cause-wrap .fund-raised {
  /* padding: 0 40px; */
}

.featured-cause .cause-wrap {
  margin-top: 0;
}

.our-causes.causes-slider-1 {
  background: none;
  padding: 0;
}
.our-causes.causes-slider-1 .cause-wrap{
  margin-top: 30px;
  /* padding-bottom: 30px; */
}

.causes-slider-1 .pagination-wrap {
    bottom: 0;
    left: 16px;
    z-index: 99;
    height: 34px;
}


.causes-slider-1 .swiper-pagination-bullet {
    width: 24px;
    height: 20px;
    margin-right: 6px;
    border-radius: 0;
    font-size: 12px;
    color: #fff;
    background: transparent;
    opacity: 1;
    background-color: #ff5a00;
}

.causes-slider-1 .swiper-pagination-bullet-active {
    color: #fff;
}

.causes-slider-1 .swiper-button-next {
  right: 10px;
}

.causes-slider-1.our-causes .cause-wrap .fund-raised {
  margin-top: 0;
}

.causes-slider-1.our-causes .cause-content-wrap {
  padding-top: 10px;
}

.causes-slider-1.our-causes::after {
  content: none;
}

.causes-slider-1.our-causes .fund-raised-total,
.causes-slider-1.our-causes .fund-raised-goal {
  margin-bottom: 0 !important;
}

/* 簡介 */
.home-page-welcome {
  background-attachment: fixed;
}

/* 芳名錄 */
.our-causes {
  background-attachment: fixed;
}

/* 我要捐款 */
.home-page-limestone .section-heading .entry-title {
  padding-bottom: 24px;
}

/* 頁尾 */

.footer-widgets h2 {
  margin-bottom: 10px;
}
.footer-widgets h2,
.footer-widgets ul li {
  font-family: Microsoft JhengHei;
}
.subscribe-form input[type="email"],
.subscribe-form input[type="submit"] {
  font-family: Microsoft JhengHei;
}

.my-ul li {
 /*  float: left;
  width: 33.333%; */
}

.subscribe-form {
  margin-top: 10px;
}

/* .. */
.fixAnchor {
  width: 100%;
  position: fixed;
  top: 50%;
  z-index: 999;
  text-align: center;
  /* padding-bottom: 100px; */
  transform: translateY(-50%);
  /* display: none; */
  font-weight: bold;
}

.fixAnchor span {
  line-height: 1;
  font-weight: bold;
  font-size: 12px;
}

.fixAnchor i {
  font-size: 30px;
}

.fixAnchor a:hover {
  color: #ff5a00;
  background-color: transparent;
}

.fixAnchor a {
  display: block;
  padding: 10px 20px;
  border: 1px solid #ff5a00;
  border-radius: 8px;
  background-color: rgba(32, 201, 199, .4);
  color: #fff;
  text-decoration: none;
}

.fixAnchor h5 {
  margin-bottom: 0;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  font-family: Microsoft JhengHei;
}


.fixAnchor.over400 {
  width: 130px;
  right: 0;
}

.fixAnchor.over400 .col-3 {
  flex: 0 0 100%;
  max-width: 100%;
}

.fixAnchor.over400 a {
  padding: 15px 10px 10px;
  margin-bottom: 10px;
  background-color: rgba(0, 0, 0, .8);
}
.fixAnchor.over400 i {
  font-size: 18px;
}

.fixAnchor.over400 h5 {
  font-size: 14px;
}

@media screen and (max-width: 1200px) {
  .fixAnchor {
    width: 130px;
    right: 0;
  }
  .fixAnchor a {
    padding: 0 4px;
    margin-bottom: 10px;
    background-color: rgba(32, 201, 199, .8);
  }
  .fixAnchor h5 {
    font-size: 14px;
  }
}


/* 190508 */

 /* 內頁區塊共用間距 */
 .section {
  padding: 3rem 0;
 }

.single-page .page-header h1 {
  font-family: Microsoft JhengHei;
}

/* 首頁最上方文字 */
.header-bar-text a {
  font-size: 15px;
}

/* 選單字級 */
.site-navigation ul li a {
  font-size: 17px;
}

p,
.home-page-limestone .section-heading p,
.icon-box .entry-content p {
  font-size: 16px;
}

.event-content-wrap .entry-title a {
  font-size: 20px;
}

.event-content-wrap .posted-date a, .event-content-wrap .cats-links a {
  font-size: 14px;
}

.cause-content-wrap .entry-title a {
  font-size: 20px;
}

.fixAnchor.over400 h5 {
  font-size: 16px;
}

.site-navigation ul li:last-child {
  margin-right: 6px;
}

.fund-raised-goal {
  font-family: Microsoft JhengHei;
}

.fund-raised-goal span{
  font-size: 14px;
  letter-spacing: 1px;
}

/* 內頁右側固定選單 */
.fixAnchor.over400.page a {
  padding: 20px 9px;
}

.fixAnchor.over400.page .col-sm:nth-child(1) a{
  border-color: transparent;
  background: -moz-linear-gradient(180deg, rgba(255,90,0,1) 0%, rgba(255,54,0,1) 100%); /* ff3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255,90,0,1)), color-stop(100%, rgba(1255,54,0,1))); /* safari4+,chrome */
  background: -webkit-linear-gradient(180deg, rgba(255,90,0,1) 0%, rgba(255,54,0,1) 100%); /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(180deg, rgba(255,90,0,1) 0%, rgba(255,54,0,1) 100%); /* opera 11.10+ */
  background: -ms-linear-gradient(180deg, rgba(255,90,0,1) 0%, rgba(255,54,0,1) 100%); /* ie10+ */
  background: linear-gradient(270deg, rgba(255,90,0,1) 0%, rgba(255,54,0,1) 100%); /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5a00', endColorstr='#ff3600',GradientType=1 ); /* ie6-9 */
  color: #fff;
}

.fixAnchor.over400.page .col-sm:nth-child(2) a{
  background-color: #fff;
  color: #262626;
}

.btn.btn-xs {
  padding: 14px 30px;
}

.icon-box {
  padding: 40px 20px;
}

.icon-box:hover {
  background: #ecf2f5 !important;
}

.icon-box:hover .entry-content p {
  color: #595858;
}

.icon-box:hover figure img:nth-of-type(1), .icon-box.active figure img:nth-of-type(1) {
  display: block;
}

.icon-box:hover figure img:nth-of-type(2), .icon-box.active figure img:nth-of-type(2) {
  display: none;
}

/* 我要捐款 */
.donation-form-wrap  {
  padding: 40px 60px;
}

.donation-form-wrap h2 {
  font-family: Microsoft JhengHei;
  font-weight: bold;
}

/* 表單 */
.l-form,
label {
  font-family: Microsoft JhengHei;
}
.l-form-radio {
  margin-top: 4px;
}

.l-form-radio-item {
  margin-right: 10px;
}
.l-form-radio .form-check-input,
.l-form-check .form-check-input {
  position: static;
  margin-top: 0;
  margin-right: 0.3125rem;
  margin-left: 0;
}
.l-form-radio .form-check-label,
.l-form-check .form-check-label {
  padding-left: 0;
}

.fz-s {
  font-size: 16px;
}
.fz-m {
  font-size: 18px;
}
.fz-l {
  font-size: 24px;
}

/* 頁籤 */
.accordion-wrap .entry-title {
  font-size: 20px;
  font-family: Microsoft JhengHei;
}

.accordion-wrap .entry-content p {
  font-size: 17px;
  letter-spacing: 1px;
  color: #333;
}

/* 捐款專案 */
.hero-content-wrap {
  box-shadow: 0px 24px 48px -13px rgba(0, 0, 0, 0.3);
}

#projects .our-causes.causes-slider-1 .cause-wrap {
  margin-top: 50px;
}
#projects .swiper-slide {
  height: auto;
}
#projects .donation-form-wrap {
  border-radius: 24px;
  border-bottom: 3px solid #ff5a00;
}

.icon-box {
  /* border-bottom: 2px solid #ff5a00; */
}

.icon-box:hover {
  /* border-bottom: 2px solid #ff5a00; */
}

.news-content .entry-title {
  font-size: 34px;
  letter-spacing: .5px;
  font-weight: bold;
}

.news-content .posted-date {
  font-size: 16px;
  font-weight: bold;
}

.badge-main {
  background: #ff5a00;
  color: #fff;
  padding: 6px 10px;
  font-size: 16px;
}

.news-content .entry-header .header-elements {
  margin-top: 0;
}

.entry-content h2 {
  font-weight: bold;
  font-family: Microsoft JhengHei;
  font-size: 20px;
  color: #333;
  margin-bottom: 10px;
}

.entry-content p {
  font-family: Microsoft JhengHei;
  font-size: 18px;
  letter-spacing: 1px;
  line-height: 1.5;
}

.entry-tabs {
  font-family: Microsoft JhengHei;
  margin-top: 40px;
}

.tabs-container {
  padding: 30px 0;
}

#projects .donation-form-wrap {
  margin-bottom: 0;
}

#projects .donation-form-wrap label {
  font-size: 18px;
  font-weight: bold;
}


/* 190515 */
@media screen and (max-width: 768px) {
  .donation-form-wrap {
    padding: 20px;
  }
}
.form-icon {
  position: absolute;
  right: 10px;
  z-index: 0;
}

.gradient-bg {
  background: -moz-linear-gradient(180deg, rgba(255,90,0,1) 0%, rgba(255,54,0,1) 100%); /* ff3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%, rgba(255,90,0,1)), color-stop(100%, rgba(1255,54,0,1))); /* safari4+,chrome */
  background: -webkit-linear-gradient(180deg, rgba(255,90,0,1) 0%, rgba(255,54,0,1) 100%); /* safari5.1+,chrome10+ */
  background: -o-linear-gradient(180deg, rgba(255,90,0,1) 0%, rgba(255,54,0,1) 100%); /* opera 11.10+ */
  background: -ms-linear-gradient(180deg, rgba(255,90,0,1) 0%, rgba(255,54,0,1) 100%); /* ie10+ */
  background: linear-gradient(270deg, rgba(255,90,0,1) 0%, rgba(255,54,0,1) 100%); /* w3c */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff5a00', endColorstr='#ff3600',GradientType=1 ); /* ie6-9 */
  color: #fff;
}

.l-table-t1 {
  font-family: Microsoft JhengHei;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
}

.l-table-t1 thead {
  /* border-bottom: 1px solid #ff5a00; */
}

.l-table-t1 thead th {
  border: 0;
}

.vh-100 {
  height: 100vh;
}

.l-login {
  position: relative;
  /* margin-top: -100px; */
  z-index: 999;
}

.login h2 {
  position: relative;
  padding-left: 1em;
}

.login h2 i {
  position: absolute;
  left: 0;
}

#login-page p,
#login-page label {
  font-size: 17px;
}

#login-page label {
  font-weight: bold;
}

#login-page .btn.btn-xs {
  font-size: 16px;
  padding: 8px 14px;
}

#login-page a {
  font-size: 18px;
}

